package server.logic.ws_protocol.JSON.handlers.system.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Response;

public class Net_ClientDebugLog_Response extends Net_Response {
    private boolean accepted;
    private long serverTs;

    public boolean isAccepted() { return accepted; }
    public void setAccepted(boolean accepted) { this.accepted = accepted; }

    public long getServerTs() { return serverTs; }
    public void setServerTs(long serverTs) { this.serverTs = serverTs; }
}
